"com_panic_transmit_server" = "Serveur";
"com_panic_transmit_username" = "Nom d’utilisateur";
"com_panic_transmit_protocol" = "Protocole";
"com_panic_transmit_port" = "Port";
"com_panic_transmit_remotePath" = "Chemin distant";
"com_panic_transmit_localPath" = "Chemin local";
"com_panic_transmit_dockSendEnabled" = "Utiliser DockEnvoi";
"com_panic_transmit_passiveModeEnabled" = "Utiliser le mode passif";
"com_panic_transmit_promptPassword" = "Demander un mot de passe";
"com_panic_transmit_uniqueIdentifier" = "Identifiant";

"com_panic_transmit_server.Description" = "Adresse du serveur associée au favori de Transmit.";
"com_panic_transmit_username.Description" = "Nom d’utilisateur pour se connecter au serveur.";
"com_panic_transmit_protocol.Description" = "Protocole à utiliser lors de la connexion au serveur.";
"com_panic_transmit_port.Description" = "Port à utiliser lors de la connexion au serveur.";
"com_panic_transmit_remotePath.Description" = "Chemin distant initial que Transmit adopte après s’être connecté au serveur.";
"com_panic_transmit_localPath.Description" = "Chemin local initial que Transmit adopte après s’être connecté au serveur.";
"com_panic_transmit_dockSendEnabled.Description" = "Utilisez DockEnvoi pour téléverser rapidement des fichiers via l’icône Transmit du Dock.";
"com_panic_transmit_passiveModeEnabled.Description" = "Utilisez le mode passif lors de la connexion au serveur FTP associé à ce favori.";
"com_panic_transmit_promptPassword.Description" = "Demander un mot de passe lors de la connexion à ce favori.";
"com_panic_transmit_uniqueIdentifier.Description" = "Identifiant unique du favori.";